import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TransTailsComponent } from './trans-tails.component';

describe('TransTailsComponent', () => {
  let component: TransTailsComponent;
  let fixture: ComponentFixture<TransTailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TransTailsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TransTailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
